aboutsummaryrefslogtreecommitdiffstats
path: root/testing
diff options
context:
space:
mode:
Diffstat (limited to 'testing')
-rw-r--r--testing/texlive/APKBUILD4
1 files changed, 3 insertions, 1 deletions
diff --git a/testing/texlive/APKBUILD b/testing/texlive/APKBUILD
index 4c19a185d7..bcb997fc4d 100644
--- a/testing/texlive/APKBUILD
+++ b/testing/texlive/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer:
pkgname=texlive
pkgver=20150521
-pkgrel=1
+pkgrel=2
pkgdesc="A complete TeX distribution"
url="http://tug.org/texlive/"
arch="all"
@@ -93,6 +93,8 @@ build() {
package() {
cd "$_builddir"/build
make DESTDIR="$pkgdir" install || return 1
+ cp -rf ../texk/tests/TeXLive \
+ "$pkgdir"/usr/share/texmf-dist/scripts/texlive || return 1
rm -f "$pkgdir"/usr/lib/*.la
}